@charset "UTF-8";
/* ==========================================================================
   archive.css
   news.css / topics.css / recruit.css を統合したもの。
   ========================================================================== */


/* ----------------------------------------------------------------------
   news.css
   ---------------------------------------------------------------------- */
.page-sec--news-1 {
  padding-top: 98px;
  margin-bottom: 200px;
}
.page-sec--news-1 .blks-1 .news {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .page-sec--news-1 {
    padding-top: 38px;
    margin-bottom: 110px;
  }
  .page-sec--news-1 .blks-1 .news {
    margin-bottom: 40px;
  }
}
.page-sec--news-2 {
  padding-top: 67px;
  margin-bottom: 200px;
}
.page-sec--news-2 .blks-1 {
  padding-bottom: 29px;
  border-bottom: solid 1px #E2E2E2;
  margin-bottom: 37px;
}
.page-sec--news-2 .blks-1 .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 7px;
}
.page-sec--news-2 .blks-1 .date {
  font-size: 1.125rem;
  color: #004E96;
  font-weight: 600;
  margin-right: 10px;
}
.page-sec--news-2 .blks-1 .cat {
  width: 100px;
  box-sizing: border-box;
  padding: 2px 6px;
  text-align: center;
  font-size: 0.6875rem;
  color: #004E96;
  font-weight: 600;
  border: solid 1px #004E96;
  border-radius: 2px;
}
.page-sec--news-2 .blks-1 .heading {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.page-sec--news-2 .blks-2 {
  padding-bottom: 43px;
  border-bottom: solid 1px #E2E2E2;
  margin-bottom: 64px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.05em;
  overflow: hidden;
}
.page-sec--news-2 .blks-2 h2 {
  position: relative;
  font-size: 1.875rem;
  line-height: 1.3;
  font-weight: 700;
  padding-bottom: 5px;
}
.page-sec--news-2 .blks-2 h2::before, .page-sec--news-2 .blks-2 h2::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 2px;
}
.page-sec--news-2 .blks-2 h2::before {
  background: #B7B7B7;
  width: 100%;
}
.page-sec--news-2 .blks-2 h2::after {
  background: #004E96;
  width: 100px;
}
.page-sec--news-2 .blks-2 h3 {
  color: #004E96;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
}
.page-sec--news-2 .blks-2 h4 {
  font-size: 1.25rem;
  line-height: 1.45;
  font-weight: 700;
  padding-left: 10px;
  position: relative;
}
.page-sec--news-2 .blks-2 h4::before {
  background: #004E96;
  left: 0;
  top: 0;
  bottom: 0;
  width: 5px;
  position: absolute;
  content: "";
  display: block;
}
.page-sec--news-2 .blks-2 a {
  text-decoration: underline;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.page-sec--news-2 .blks-2 a:hover {
  opacity: 0.7;
}
.page-sec--news-2 .blks-2 strong {
  font-weight: 700;
}
.page-sec--news-2 .blks-2 em {
  font-style: italic;
}
.page-sec--news-2 .blks-2 blockquote {
  background: #ececec;
  padding: 1.25em 1.5em;
  word-break: break-all;
}
.page-sec--news-2 .blks-2 ul {
  margin: 0;
  padding: 0;
}
.page-sec--news-2 .blks-2 ul li {
  padding-left: 1em;
  position: relative;
}
.page-sec--news-2 .blks-2 ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・";
  color: #004E96;
}
.page-sec--news-2 .blks-2 ul li:not(:last-child) {
  margin-bottom: 5px;
}
.page-sec--news-2 .blks-2 ol {
  margin: 0;
  padding: 0;
  counter-reset: blogOl;
}
.page-sec--news-2 .blks-2 ol li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.page-sec--news-2 .blks-2 ol li::before {
  counter-increment: blogOl;
  content: counter(blogOl) ".";
  margin-right: 0.5em;
}
.page-sec--news-2 .blks-2 ol li:not(:last-child) {
  margin-bottom: 5px;
}
.page-sec--news-2 .blks-2 .aligncenter {
  display: block;
  margin: 0 auto;
}
.page-sec--news-2 .blks-2 .alignright {
  float: right;
}
.page-sec--news-2 .blks-2 .alignleft {
  float: left;
}
.page-sec--news-2 .blks-3 .btn {
  width: 260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .page-sec--news-2 {
    padding-top: 28px;
    margin-bottom: 110px;
  }
  .page-sec--news-2 .blks-1 {
    padding-bottom: 18px;
    margin-bottom: 16px;
  }
  .page-sec--news-2 .blks-1 .date {
    font-size: 1rem;
    margin-right: 8px;
  }
  .page-sec--news-2 .blks-1 .heading {
    font-size: 1.5rem;
  }
  .page-sec--news-2 .blks-2 {
    padding-bottom: 41px;
  }
  .page-sec--news-2 .blks-2 h2 {
    font-size: 1.375rem;
  }
  .page-sec--news-2 .blks-2 h3 {
    font-size: 1.1875rem;
  }
  .page-sec--news-2 .blks-2 h4 {
    font-size: 1.0625rem;
    padding-left: 8px;
  }
  .page-sec--news-2 .blks-2 h4::before {
    width: 4px;
  }
}

/* ----------------------------------------------------------------------
   topics.css
   ---------------------------------------------------------------------- */
.page-sec--topics-1 {
  padding-top: 70px;
  margin-bottom: 200px;
}
.page-sec--topics-1 .blks-1 .col3 {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .page-sec--topics-1 {
    padding-top: 35px;
    margin-bottom: 110px;
  }
  .page-sec--topics-1 .blks-1 .col3 {
    margin-bottom: 40px;
  }
}
.page-sec--topics-2 {
  padding-top: 67px;
  margin-bottom: 200px;
}
.page-sec--topics-2 .blks-1 {
  padding-bottom: 19px;
  border-bottom: solid 1px #E2E2E2;
  margin-bottom: 39px;
}
.page-sec--topics-2 .blks-1 .date {
  font-size: 1.125rem;
  color: #004E96;
  font-weight: 600;
  margin-bottom: 7px;
}
.page-sec--topics-2 .blks-1 .heading {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.page-sec--topics-2 .blks-2 {
  padding-bottom: 43px;
  border-bottom: solid 1px #E2E2E2;
  margin-bottom: 64px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.05em;
  overflow: hidden;
}
.page-sec--topics-2 .blks-2 .eyecatch {
  width: 480px;
  margin-bottom: 40px;
}
.page-sec--topics-2 .blks-2 .eyecatch img {
  width: 100%;
}
.page-sec--topics-2 .blks-2 h2 {
  position: relative;
  font-size: 1.875rem;
  line-height: 1.3;
  font-weight: 700;
  padding-bottom: 5px;
}
.page-sec--topics-2 .blks-2 h2::before, .page-sec--topics-2 .blks-2 h2::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 2px;
}
.page-sec--topics-2 .blks-2 h2::before {
  background: #B7B7B7;
  width: 100%;
}
.page-sec--topics-2 .blks-2 h2::after {
  background: #004E96;
  width: 100px;
}
.page-sec--topics-2 .blks-2 h3 {
  color: #004E96;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
}
.page-sec--topics-2 .blks-2 h4 {
  font-size: 1.25rem;
  line-height: 1.45;
  font-weight: 700;
  padding-left: 10px;
  position: relative;
}
.page-sec--topics-2 .blks-2 h4::before {
  background: #004E96;
  left: 0;
  top: 0;
  bottom: 0;
  width: 5px;
  position: absolute;
  content: "";
  display: block;
}
.page-sec--topics-2 .blks-2 a {
  text-decoration: underline;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.page-sec--topics-2 .blks-2 a:hover {
  opacity: 0.7;
}
.page-sec--topics-2 .blks-2 strong {
  font-weight: 700;
}
.page-sec--topics-2 .blks-2 em {
  font-style: italic;
}
.page-sec--topics-2 .blks-2 blockquote {
  background: #ececec;
  padding: 1.25em 1.5em;
  word-break: break-all;
}
.page-sec--topics-2 .blks-2 ul {
  margin: 0;
  padding: 0;
}
.page-sec--topics-2 .blks-2 ul li {
  padding-left: 1em;
  position: relative;
}
.page-sec--topics-2 .blks-2 ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・";
  color: #004E96;
}
.page-sec--topics-2 .blks-2 ul li:not(:last-child) {
  margin-bottom: 5px;
}
.page-sec--topics-2 .blks-2 ol {
  margin: 0;
  padding: 0;
  counter-reset: blogOl;
}
.page-sec--topics-2 .blks-2 ol li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.page-sec--topics-2 .blks-2 ol li::before {
  counter-increment: blogOl;
  content: counter(blogOl) ".";
  margin-right: 0.5em;
}
.page-sec--topics-2 .blks-2 ol li:not(:last-child) {
  margin-bottom: 5px;
}
.page-sec--topics-2 .blks-2 .aligncenter {
  display: block;
  margin: 0 auto;
}
.page-sec--topics-2 .blks-2 .alignright {
  float: right;
}
.page-sec--topics-2 .blks-2 .alignleft {
  float: left;
}
.page-sec--topics-2 .blks-3 .btn {
  width: 260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .page-sec--topics-2 {
    padding-top: 28px;
    margin-bottom: 110px;
  }
  .page-sec--topics-2 .blks-1 {
    padding-bottom: 15px;
    margin-bottom: 16px;
  }
  .page-sec--topics-2 .blks-1 .date {
    font-size: 1rem;
  }
  .page-sec--topics-2 .blks-1 .heading {
    font-size: 1.5rem;
  }
  .page-sec--topics-2 .blks-2 {
    padding-bottom: 41px;
  }
  .page-sec--topics-2 .blks-2 .eyecatch {
    text-align: center;
    width: auto;
  }
  .page-sec--topics-2 .blks-2 .eyecatch img {
    width: auto;
  }
  .page-sec--topics-2 .blks-2 h2 {
    font-size: 1.375rem;
  }
  .page-sec--topics-2 .blks-2 h3 {
    font-size: 1.1875rem;
  }
  .page-sec--topics-2 .blks-2 h4 {
    font-size: 1.0625rem;
    padding-left: 8px;
  }
  .page-sec--topics-2 .blks-2 h4::before {
    width: 4px;
  }
}

/* ----------------------------------------------------------------------
   recruit.css
   ---------------------------------------------------------------------- */
.page-sec--recruit-1 {
  padding-top: 70px;
  margin-bottom: 200px;
}
@media screen and (max-width: 768px) {
  .page-sec--recruit-1 {
    margin-bottom: 110px;
  }
}
.page-sec--recruit-2 {
  padding-top: 70px;
  margin-bottom: 200px;
}
.page-sec--recruit-2 .blks-1 {
  margin-bottom: 80px;
}
.page-sec--recruit-2 .blks-1 .copy {
  margin-bottom: 42px;
}
.page-sec--recruit-2 .blks-2 {
  margin-bottom: 130px;
}
.page-sec--recruit-2 .blks-2 .heading {
  margin-bottom: 50px;
}
.page-sec--recruit-2 .blks-2 .table colgroup col:nth-child(1) {
  width: 220px;
}
.page-sec--recruit-2 .blks-3 .heading {
  margin-bottom: 75px;
}
.page-sec--recruit-2 .blks-3 .step {
  margin-bottom: 30px;
}
.page-sec--recruit-2 .blks-3 .btn {
  width: 260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .page-sec--recruit-2 {
    padding-top: 56px;
    margin-bottom: 110px;
  }
  .page-sec--recruit-2 .blks-1 {
    margin-bottom: 72px;
  }
  .page-sec--recruit-2 .blks-1 .copy {
    margin-bottom: 34px;
  }
  .page-sec--recruit-2 .blks-2 {
    margin-bottom: 72px;
  }
  .page-sec--recruit-2 .blks-2 .heading {
    margin-bottom: 40px;
  }
  .page-sec--recruit-2 .blks-2 .table colgroup col:nth-child(1) {
    width: auto;
  }
  .page-sec--recruit-2 .blks-3 .heading {
    margin-bottom: 40px;
  }
  .page-sec--recruit-2 .blks-3 .step {
    margin-bottom: 60px;
  }
}
.page-sec--recruit-3 {
  padding-top: 70px;
  margin-bottom: 200px;
}
.page-sec--recruit-3 .blks-1 {
  margin-bottom: 70px;
}
.page-sec--recruit-3 .blks-1 .heading {
  margin-bottom: 50px;
}
.page-sec--recruit-3 .blks-1 .step {
  margin-bottom: 56px;
}
.page-sec--recruit-3 .blks-2 .btn {
  width: 260px;
  margin: 143px auto 0;
}
@media screen and (max-width: 768px) {
  .page-sec--recruit-3 {
    padding-top: 56px;
    margin-bottom: 110px;
  }
  .page-sec--recruit-3 .blks-1 .heading {
    margin-bottom: 40px;
  }
  .page-sec--recruit-3 .blks-1 .step {
    margin-bottom: 45px;
  }
  .page-sec--recruit-3 .blks-2 .btn {
    margin-top: 100px;
  }
}
